{ lib, config, pkgs, ... }:
let cfg = config.syscfg.make.game;
in {
  config = lib.mkIf cfg {
    programs.steam = {
      enable = true;
      remotePlay.openFirewall = true;
      extraCompatPackages = with pkgs;  [proton-ge-bin];
    };
    programs.gamemode.enable = true;

  };
}
